.freelancer-individual-container {
  display: flex;
  padding: 0 0 80px 0;
  flex-direction: column;
  gap: 40px;
}

.flexable-view-content-layout {
  background: #fafafa;
  position: relative;
  height: 100vh !important;
}

.freealncer-page-header {
  padding: 20px;
  cursor: pointer;
  position: sticky;
  top: 0;
  z-index: 1;
  background: #fafafa;
}

.individual-profile-header {
  display: flex;
  border-radius: 10px;
  border: 1px solid #f4f4f5;
  background: #fff;
  flex-direction: column;
}

.individual-profile-header-left {
  display: flex;
  gap: 40px;
  padding: 30px;
  border-bottom: 1px solid #f4f4f5;
}

.freelancer-header-right-section {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.freelancer-additional-info {
  padding: 15px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.individual-profile-image {
  min-width: 120px;
  height: 120px;
  border-radius: 50%;
  border: 2px solid transparent;
  position: relative;
  margin: 0;
}

.agency-profile-page {
  border: 2px solid #a1a1aa !important;
}

.individual-profile-image.verified {
  border-color: #2dc653 !important;
}

.freelancer-pro-badge {
  display: grid;
  place-content: center;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.05px;
  border-radius: 1000px;
  background: linear-gradient(180deg, #c026d3 0%, #e879f9 100%);
  padding: 2px 8px;
}

.freelancer-expert-badge {
  display: grid;
  place-content: center;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.05px;
  border-radius: 1000px;
  background: #f5c542;
  padding: 2px 8px;
}

.individual-profile-image .profile-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.individual-profile-image .profile-verify-icon {
  position: absolute;
  bottom: 0;
  right: 6px;
  width: 25px;
  height: 25px;
}

.profile-info {
  display: flex;
  align-items: center;
  gap: 10px;
}

.profile-info h1 {
  color: #18181b;
  font-size: 28px;
  font-weight: 600;
  line-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 280px;
}

.profile-info img {
  width: 25px;
  height: 25px;
}

.profile-bio {
  color: #3f3f46;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  margin-top: -10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  align-self: stretch;
  overflow: hidden;
  text-overflow: ellipsis;
}

.profile-skills {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 5px;
  flex-wrap: wrap;
}

.profile-skills li {
  display: flex;
  padding: 3px 10px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 5px;
  background: #f4f4f5;
  color: #3f3f46;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.freelancer-language-list {
  display: flex;
  align-items: center;
  gap: 5px;
}

.freelancer-language-list p {
  margin: 0;
  color: #3f3f46;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.additional-info span {
  color: #3f3f46;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.additional-info img {
  width: 20px;
  height: 20px;
}

.rating-container {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
}

.rating-container p {
  color: #3f3f46;
  font-size: 24px;
  font-weight: 600;
  line-height: 35px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.rating-container p img {
  width: 20px;
  height: 20px;
}

.rating-container span {
  color: var(--Blue-500, #3b82f6);
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: 0.06px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  cursor: pointer;
}

.profile-availability {
  width: fit-content;
  margin-top: 30px;
}

.freelancer-individual-content {
  display: flex;
  flex-direction: column;
  border: 1px solid #f4f4f5;
  background: #fff;
  border-radius: 10px;
}

.freelancer-individual-tabs {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0 20px;
  border-bottom: 1px solid #f4f4f5;
}

.freelancer-individual-tabs li {
  display: flex;
  padding: 20px 40px;
  color: #71717a;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: 0.032px;
  border-bottom: 1px solid transparent;
  cursor: pointer;
}

.freelancer-individual-tabs li.active {
  color: #18181b;
  border-bottom: 1px solid #18181b;
  font-weight: 500;
}

.freelancer-profile-conttent-container {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.freelancer-overview-section {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 30px;
  background-color: #ffffff;
  border-radius: 10px;
  border-bottom: 1px solid #f4f4f5;
}

.freelancer-overview-section h2 {
  color: #18181b;
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
}

.freelancer-about-video {
  border-radius: 10px;
  width: 250px;
  height: 375px;
  background: #a1a1aa;
}

.freelancer-about-list {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 100%;
}

.freelancer-additional-content {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.freelancer-additional-content .title {
  color: #18181b;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
}

.freelancer-additional-details {
  display: flex;
  align-items: center;
  gap: 10px;
}

.freelancer-additional-details p {
  color: #3f3f46;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.freelancer-additional-details .divider {
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background: #e4e4e7;
}

.freelancer-additional-details span {
  color: #3f3f46;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.07px;
}

.freelancer-additional-details .certificate-link {
  color: #3f3f46;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.07px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  cursor: pointer;
}

.freelancer-additional-section {
  display: flex;
  align-items: center;
  gap: 10px;
}

.freelancer-additional-section figure {
  margin: 0;
  width: 45px;
  height: 45px;
  display: grid;
  place-content: center;
  border-radius: 5px;
  background: #fafafa;
}

.freelancer-additional-section figure img {
  width: 20px;
  height: 20px;
}

.freelancer-projects-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}

.freelancer-rating-container {
  display: flex;
  border-bottom: 1px solid #f4f4f5;
  gap: 20px;
  padding: 30px;
}

.freelancer-rating-info {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 240px;
}

.freelancer-rating-info .rating-label {
  color: #71717a;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.07px;
}

.freelancer-rating-info .rating-value {
  color: #3f3f46;
  font-size: 32px;
  font-weight: 600;
  line-height: 45px;
  letter-spacing: -0.36px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.freelancer-rating-info .rating-value img {
  width: 40px;
  height: 40px;
}

.freelancer-rating-info .rating-reviews {
  color: #71717a;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.07px;
}

.freelancer-rating-info .rating-reviews span {
  color: #3f3f46;
  font-weight: 500;
  margin-top: -5px;
}

.freelancer-review-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  border-bottom: 1px solid #f4f4f5;
  padding: 30px;
}

.freelancer-review-item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.reviewer-info {
  display: flex;
  gap: 10px;
}

.reviewer-info img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
}

.reviewer-details {
  display: flex;
  flex-direction: column;
}

.reviewer-details p {
  color: #3f3f46;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
}

.reviewer-details span {
  color: #71717a;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.review-rating {
  display: flex;
  align-items: center;
}

.review-text {
  color: #3f3f46;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.agency-services-list {
  flex-wrap: wrap;
  gap: 10px;
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

.agency-services-list li {
  color: #3f3f46;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.07px;
  border-radius: 5px;
  background: #f4f4f5;
  padding: 5px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-error-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin: auto;
}

.section-error-container img {
  width: 150px;
  height: 150px;
}

.section-error-container span {
  color: #a1a1aa;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
}

.freelancer-rating-percentage {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.freelancer-rating-percentage .rating-bar {
  display: flex;
  align-items: center;
  gap: 10px;
}

.rating-bar span {
  color: #3f3f46;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.07px;
  width: 12px;
}

.progress-wrapper {
  flex: 1;
  height: 5px;
  background: #f4f4f5;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  width: 160px;
}

.progress-bar {
  height: 100%;
  background: #333;
  width: 60%;
}

#tab-stats {
  display: none;
}

.freealncer-social-list {
  display: flex;
  align-items: center;
  gap: 10px;
}

.freealncer-social-list figure {
  display: flex;
  width: 35px;
  height: 35px;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  cursor: pointer;
  margin: 0;
}

.freealncer-social-list figure:hover {
  background: #e6faeb;
}

.freealncer-social-list figure:hover svg {
  color: #155d27;
}

.freealncer-social-list figure svg {
  width: 20px;
  height: 20px;
}

.freelancer-service-cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  cursor: pointer;
  padding: 0;
  margin: 0;
  list-style: none;
}

.freelancer-service-cards li {
  display: flex;
  padding: 5px;
  flex-direction: column;
  border-radius: 10px;
  background: #fff;
  flex: 1;
}

.freelancer-service-cards li:hover {
  box-shadow:
    0 0 1px 0 rgba(48, 49, 51, 0.05),
    0 16px 24px 0 rgba(48, 49, 51, 0.09);
}

.service-info {
  display: flex;
  flex-direction: column;
  gap: 5px;
  padding: 15px 15px 30px;
}

.service-info h3 {
  color: #18181b;
  font-size: 22px;
  font-weight: 500;
  line-height: 30px;
}

.service-info p {
  display: flex;
  align-items: center;
  gap: 5px;
}

.service-info p img {
  width: 25px;
  height: 25px;
  aspect-ratio: 1/1;
  border-radius: 25px;
}

.service-footer-info {
  display: flex;
  padding: 12px 15px;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background: #fafafa;
  position: relative;
}

.service-footer-info::after,
.service-footer-info::before {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  transform: translateX(-100px) skewX(-15deg);
}

.service-footer-info::before {
  background: hsla(0, 0%, 100%, 0.5);
  width: 60px;
  left: 0;
  opacity: 1;
  filter: blur(30px);
}

.freelancer-service-item:hover .service-footer-info::before {
  transform: translateX(400px) skewX(-15deg);
  opacity: 0.8;
  transition: 1s;
}

.event-info {
  flex: 1;
}

.event-info span {
  color: #71717a;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.event-info p {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #3f3f46;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
}

.service-cta-btn {
  display: flex;
  align-items: center;
  gap: 8px;
  border-radius: 40px;
  border: 1px solid #3f3f46;
  background: #f4f4f5;
  padding: 10px;
  color: #18181b;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.07px;
}

.freelancer-service-item:hover .service-footer-info {
  background: #f4f4f5;
}

.freelancer-service-item:hover .service-cta-btn {
  background: #3f3f46;
  color: #fff;
}

.freelancer-service-item:hover .service-cta-btn svg path {
  fill: #fff;
}

.freelancer-individual-action-cta {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.freelancer-individual-action-cta p {
  color: #71717a;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: 0.06px;
}

.freelancer-individual-action-cta p img {
  height: 10px;
  object-fit: contain;
}

.cta-redirect-btn {
  display: flex;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background: #25a244;
  padding: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.07px;
}

.cta-redirect-btn:hover {
  text-decoration: none;
  color: #fff;
  background: #208b3a;
}

.cta-redirect-btn svg path {
  fill: #fff;
}

.portfolio-project-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px;
}

.portfolio-project-list {
  display: flex;
  gap: 20px;
}

.portfolio-project-list-row {
  display: flex;
  flex-direction: column;
  gap: 20px;
  flex: 1;
}

.portfolio-project-list-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.portfolio-project-item {
  position: relative;
  cursor: pointer;
  width: 100%;
  height: 240px;
  border-radius: 10px;
  overflow: hidden;
}

.portfolio-project-item:hover img {
  transform: scale(1.05);
}

.portfolio-project-item.first-item {
  height: 500px;
  width: 60%;
}

.portfolio-project-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.portfolio-project-info {
  width: 100%;
  position: absolute;
  bottom: 0;
  color: #fff;
  background: linear-gradient(180deg, rgba(63, 63, 70, 0) 0%, #3f3f46 100%);
  padding: 25px 10px 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.portfolio-project-info p {
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
  letter-spacing: 0.06px;
}

.project-details-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(53, 60, 89, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.project-modal-content {
  background: #fff;
  border-radius: 10px;
  width: 80%;
  max-width: 800px;
  max-height: 80%;
  overflow-y: auto;
  padding: 20px;
  position: absolute;
}

.project-modal-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  position: relative;
}

.project-modal-header .header-content {
  width: 90%;
}

.project-modal-header h2 {
  color: #18181b;
  font-size: 22px;
  font-weight: 500;
  line-height: 30px;
}

.project-modal-header p {
  color: #3f3f46;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  margin-top: 5px;
}

.project-modal-header figure {
  position: absolute;
  top: -20px;
  right: -20px;
  padding: 10px;
  margin: 0;
  cursor: pointer;
}

.project-modal-header figure img {
  width: 15px;
  height: 15px;
}

.project-details-information {
  display: flex;
  gap: 20px;
}

.project-details-information figure {
  margin: 0;
  width: 45%;
  height: 350px;
  border-radius: 10px;
  overflow: hidden;
  flex-shrink: 0;
}

.portfolio-modal-content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.portfolio-content-container {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.portfolio-content-container .label {
  color: #71717a;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: 0.06px;
}

.project-description {
  color: #18181b;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.freelancer-project-skills {
  display: flex;
  align-items: center;
  gap: 5px;
  list-style: none;
  margin: 0;
  padding: 0;
  flex-wrap: wrap;
}

.freelancer-project-skills li {
  display: flex;
  padding: 5px 10px;
  justify-content: center;
  align-items: center;
  color: #18181b;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  border-radius: 5px;
  background: #f4f4f5;
}

.project-duration {
  display: flex;
  align-items: center;
}

.project-duration .portfolio-content-container {
  flex: 1;
}

.project-duration p {
  color: #18181b;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.mobile-logo {
  display: none;
}

.desktop-logo {
  display: block;
}

/* Tooltip text */
.profile-verify-tooltip-text {
  visibility: hidden;
  opacity: 0;
  width: 110px;
  background-color: #131313;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.07px;
  border-radius: 4px;
  padding: 10px 16px;
  position: absolute;
  bottom: -5%;
  left: 145%;
  transform: translateX(-50%);
  transition: opacity 0.3s;
  z-index: 10;
}

/* Arrow */
.profile-verify-tooltip-text::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -12px;
  transform: translateY(-50%);
  border-width: 6px;
  border-style: solid;
  border-color: transparent #111 transparent transparent;
}

.individual-profile-image:hover .profile-verify-tooltip-text {
  visibility: visible;
  opacity: 1;
}

.web-location-info {
  display: flex;
}

.mob-location-info {
  display: none;
}

@media screen and (max-width: 680px) {
  .individual-profile-header-left {
    flex-direction: column;
    gap: 25px;
    padding: 15px;
  }

  .freealncer-page-header {
    padding: 10px;
  }

  .desktop-logo {
    display: none;
  }

  .mobile-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
  }

  .freelancer-individual-container {
    padding: 20px;
    gap: 40px;
  }

  .individual-profile-image {
    width: 100px;
    height: 100px;
    min-width: 100px;
  }

  .profile-info h1 {
    font-size: 24px;
    line-height: 35px;
    max-width: 240px;
  }

  .freelancer-pro-badge {
    font-size: 10px;
    padding: 1px 5px;
  }

  .freelancer-expert-badge {
    font-size: 10px;
    padding: 1px 5px;
  }

  .profile-bio {
    font-size: 14px;
    line-height: 20px;
    margin-top: -10px;
  }

  .profile-skills li {
    font-size: 12px;
    line-height: 15px;
  }

  .freelancer-additional-info {
    padding: 10px;
  }

  .freelancer-service-cards {
    grid-template-columns: repeat(1, 1fr);
  }

  .freelancer-service-item {
    width: 100%;
  }

  .service-info h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.032px;
  }

  .service-info p {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.07px;
  }

  .event-info p {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
  }

  .event-info span {
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0.06px;
  }

  .service-info p img {
    height: 20px;
    width: 20px;
  }

  .service-cta-btn {
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 0.06px;
    padding: 10px;
    gap: 5px;
  }

  .profile-availability {
    margin-top: 5px;
  }

  .freelancer-individual-tabs {
    overflow-y: hidden;
    overflow-x: scroll;
    white-space: nowrap;
    width: 100%;
    scrollbar-width: none;
  }

  .freelancer-individual-tabs li {
    padding: 15px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.07px;
  }

  .portfolio-project-container {
    padding: 15px;
  }

  .portfolio-project-list {
    flex-direction: column;
  }

  .portfolio-project-item.first-item {
    width: 100%;
    height: 290px;
  }

  .portfolio-project-item {
    width: 100%;
    height: 290px;
  }

  .portfolio-project-list-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .freelancer-profile-conttent-container {
    gap: 20px;
  }

  .freelancer-overview-section {
    padding: 15px;
    gap: 20px;
  }

  .freelancer-overview-section h2 {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.032px;
  }

  .freelancer-about-video {
    width: 100%;
  }

  .freelancer-additional-content .title {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
  }

  .freelancer-additional-section figure {
    height: 40px;
    width: 40px;
  }

  .freelancer-additional-details p {
    font-size: 12px;
    line-height: 15px;
  }

  .freelancer-additional-details span {
    font-size: 12px;
    line-height: 15px;
  }

  .freelancer-additional-details .certificate-link {
    font-size: 12px;
    line-height: 15px;
  }

  .freelancer-projects-list {
    grid-template-columns: repeat(1, 1fr);
  }

  .freelancer-rating-container {
    flex-direction: column;
    gap: 30px;
    padding: 15px;
  }

  .freelancer-rating-info .rating-label {
    font-size: 12px;
    line-height: 15px;
    font-weight: 400;
  }

  #tab-stats {
    display: flex;
  }

  .profile-availability {
    font-size: 12px !important;
    line-height: 15px !important;
    padding: 7.5px !important;
  }

  .freelancer-rating-info .rating-value {
    font-size: 28px;
    font-weight: 600;
    line-height: 40px;
  }

  .freelancer-rating-info .rating-value img {
    width: 32px;
    height: 32px;
  }

  .agency-services-list li {
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.06px;
  }

  .rating-content-mobile p {
    font-size: 22px;
    line-height: 30px;
  }

  .rating-stars-section img {
    width: 18px;
    height: 18px;
  }

  .rating-images {
    display: flex;
    align-items: center;
    gap: 3px;
  }

  .cta-redirect-btn {
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 0.06px;
    gap: 5px;
  }

  .project-modal-content {
    bottom: 0;
    width: 100%;
    max-width: 100%;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    max-height: 80vh;
  }

  .project-modal-header h2 {
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
  }

  .project-modal-header p {
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 0.06px;
  }

  .project-details-information {
    flex-direction: column;
  }

  .project-details-information figure {
    width: 100%;
    height: 300px;
  }

  .web-location-info {
    display: none;
  }

  .mob-location-info {
    display: flex;
  }
}
